/**
 * Default settings
 * soft reset
 * and RTE styling
 * This .css is included by Typo and used for frontend and backend
 */
html, body
{
	margin				: 0;
}
html, body, input, button, select, textarea,
.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th
{
	font-family			: Arial, Verdana, Helvetica, sans-serif;
	font-size			: 12px;
	color				: #6d6e71;
	font-weight			: normal;
}
select
{
	color				: #040404;
}
a, area, input.submit, input.button
{
	cursor				: pointer;
}
fieldset
{
	border				: 0 none;	
}
legend
{
	display				: none;
}
input, textarea, select
{
	overflow			: visible; /* IE7 paddingbugfix */
}
sup
{
	vertical-align		: text-top;
}
sub
{
	vertical-align		: text-bottom;
}
p, ul, ol, dl, form, blockquote
{
	margin				: 0 0 10px 0;
}
p, .t5-node-solution
{
	line-height			: 20px;
}
p.bodytext
{
	margin-top			: 3px;
	word-wrap			: break-word;
}
ul, ol, dd,
div.formContainer form ul
{
	padding-left		: 20px;
}
.text-container ul
{
	margin-top			: -10px;
	margin-bottom		: 16px;
}
.text-container h2 + ul,
.text-container h3 + ul,
.text-container h4 + ul,
.text-container h5 + ul,
.text-container h6 + ul
{
	margin-top			: 0;
}
li
{
	padding				: 0 5px 10px 0;
}
.text-container li
{
	line-height			: 20px;
	padding				: 0 5px 1px 0;
}
ul ul, ul ol, ol ol, ol ul
{
	padding-left		: 15px;
	margin-bottom		: 0px;
}
blockquote
{
	margin-left			: 30px;
	margin-right		: 30px;
}
blockquote blockquote
{
	margin-top			: 10px;
}
em
{
	font-style			: italic;
}
strong
{
	font-weight			: bold;
}
.csc-default .csc-header
{
	margin-top			: 20px;
}

/* Links */
a.internal-link img,
a.external-link img,
a.download img
{
	display				: none;
}
a,
a:visited,
.menublock a,
.menublock a:visited,
.t5-list .zig_t5_node_head,
div.formContainer .uploaded-file-remove,
.reset a,
.reset a:visited,
ul.clean a,
ul.clean a:visited
{
	color				: #6f87ce; /* Blue */
	text-decoration		: underline;
}
a:hover,
a:focus,
.menublock a:hover,
.menublock a:focus,
.t5-list .zig_t5_node_head:hover,
.t5-list .zig_t5_node_head:focus,
div.formContainer .uploaded-file-remove:hover,
div.formContainer .uploaded-file-remove:focus,
.reset a:hover,
ul.clean a:hover,
.reset a:focus,
ul.clean a:focus
{
	color				: #e2001a; /* Red */
}

/* Headers */
h1, h2, h3, h4, h5, h6
{
	font-weight			: bold;
	margin				: 0;
	padding				: 0;
	color				: #000;
}
h1
{
	word-wrap			: break-word; /* To prevent overlap */
	font-size			: 30px;
	line-height			: 30px;
	margin-bottom		: 18px;
	color				: #e2001a; /* Red */
	margin-top			: -27px;
}
h2
{
	font-size			: 25px;
	line-height			: 32px;
	margin-bottom		: 10px;
	color				: #e2001a; /* Red */
}
h2.block-header
{
	margin-bottom		: 0px;
}
h3
{
	font-size			: 13px;
	line-height			: 18px;
	margin-bottom		: 0;
	font-weight			: bold;
	color				: #3c464b;
}
.text-container h3
{
	margin-top			: 17px;
	margin-bottom		: -2px;	
}
h3.accommodate-header span
{
	font-size			: 18px;
	background-position	: 0 -1815px;
	height				: 23px;
	padding-top			: 6px;
	margin-bottom		: -3px;
	color				: black;
	font-weight			: normal;
}
h4
{
	font-size			: 18px;
	line-height			: 18px;
	margin-bottom		: 5px;
	font-weight			: normal;
}
.text-container h4
{
	margin-top			: 23px;
}
h5
{
	font-size			: 14px;
	line-height			: 14px;
	margin-top			: 20px;
	margin-bottom		: 5px;
	font-weight			: bold;
	color				: #6d6e71;
}
h6
{
	font-size			: 14px;
	line-height			: 14px;
	margin-bottom		: 4px;
	margin-top			: 20px;
}


/* ContentText Headers */

/* @RTE Tables */
th
{
	padding				: 8px 6px; 
	height				: auto;
}
col
{
	background-color	: silver;
}
thead th, tfoot th, tfoot td
{
	text-align			: left;
}

td.spancolumn-1,
th.spancolumn-1
{
	width				: 30px;
}
td.spancolumn-2,
th.spancolumn-2
{
	width				: 80px;
}
td.spancolumn-3,
th.spancolumn-3
{
	width				: 130px;
}
td.spancolumn-4,
th.spancolumn-4
{
	width				: 180px;
}
td.spancolumn-5,
th.spancolumn-5
{
	width				: 230px;
}
td.spancolumn-6,
th.spancolumn-6
{
	width				: 280px;
}
td.spancolumn-7,
th.spancolumn-7
{
	width				: 330px;
}
td.spancolumn-8,
th.spancolumn-8
{
	width				: 380px;
}
td.spancolumn-9,
th.spancolumn-9
{
	width				: 430px;
}
td.spancolumn-10,
th.spancolumn-10
{
	width				: 480px;
}
td.spancolumn-11,
th.spancolumn-11
{
	width				: 530px;
}
td.spancolumn-12,
th.spancolumn-12
{
	width				: 580px;
}

/* @RTE Common styling */
.align-right
{
	text-align			: right;
}
.align-left
{
	text-align			: left;
}
.align-center
{
	text-align			: center;
}

p.feature-text,
ul.feature-text
{
	font-family			: Georgia, "Times New Roman", Times, serif;
	font-size			: 16px;
	line-height			: 24px;
	font-style			: italic;
}
p.big-text,
ul.big-text
{
	font-size			: 16px;
	line-height			: 24px;
}
.red-highlight
{
	color				: red;
}